Subject: [Ietf-calsify] RFC 2445: Updated references

From: bernard.desruisseaux at oracle.com (Bernard Desruisseaux)
Date: Wed Aug 23 09:52:47 2006

I propose to update the references of RFC 2445 as follows:

- RFC0822 changed to RFC2822 (Internet Message Format)

- RFC1738 changed to RFC3986 (URI Generic Syntax), and
                      RFC2368 (mailto URL scheme)

- RFC1766 changed to RFC3066 (Language Tag)

- RFC2234 changed to RFC4234 (ABNF)

- RFC2279 changed to RFC3629 (UTF-8).

Cheers,
Bernard